
/* --------------------------------------------------- */
#sec01 {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto 60px;
	background-color: #fff;
	padding: 4%;
}
#sec01 p {
	margin-bottom: 40px;
}
#sec01 .contact {
	max-width: 600px;
	width: 100%;
	border: #333 1px solid;
	padding: 20px;
	position: relative;
}
#sec01 .contact dt {
	font-weight: 600;
	margin-bottom: 5px;
}
#sec01 .contact dt br {
	display: none;
}
#sec01 .contact dd {
}
#sec01 .contact dd p {
	font-size: .9em;
	line-height: 1.5;
	margin-bottom: 0;
}
#sec01 .contact dd a {
	display: inline-block;
	font-size: 1.2em;
	font-weight: 500;
	position: absolute;
	right: 20px;
	bottom: 10px;
	pointer-events: none;
}
#sec01 .contact dd a span {
	font-size: 1.5em;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec01 {
        margin: 0 auto 2.5%;
        padding: 5%;
    }
    #sec01 p {
		font-size: .9em;
        margin-bottom: 30px;
    }
	#sec01 .contact {
        padding: 18px 18px 15px 18px;
    }
	#sec01 .contact dt {
		line-height: 1.5;
        margin-bottom: 8px;
    }
	#sec01 .contact dt br {
        display: block;
    }
	#sec01 .contact dd a {
		position: static;
	}
}
/* --------------------------------------------------- */
#sec02 {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


